
QGIS Application - Feature request #3780

Allow non-point map features for annotations

2011-04-27 06:51 AM - spencermr -

Status: Open

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 13838

Description

Annotation tool currently anchors itself to a point. It would be useful if annotations could also be attached to lines and polygons.

History

#1 - 2011-12-16 12:45 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:33 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2015-12-02 02:54 AM - Médéric RIBREUX

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

- OS version deleted (ubuntu 10.10/windows xp)

Hello, bug triage...

still true in QGIS 2.13 master !

#5 - 2017-01-29 03:13 PM - Nyall Dawson

- Subject changed from Annotation enhancement to Allow non-point map features for annotations

#6 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
